"""
>>> from testing import CLITesting; cli = CLITesting(__name__)

>>> cli.run("python sort.py data/muses.txt")  # doctest: +NORMALIZE_WHITESPACE
Calliope
Clio
Erato
Euterpe
Melpomene
Polyhymnia
Terpsichore
Thalia
Urania

>>> cli.run("python sort.py data/muses.txt -r")  # doctest: +NORMALIZE_WHITESPACE
Urania
Thalia
Terpsichore
Polyhymnia
Melpomene
Euterpe
Erato
Clio
Calliope

>>> cli.run("python sort.py --reverse data/muses.txt")  # doctest: +NORMALIZE_WHITESPACE
Urania
Thalia
Terpsichore
Polyhymnia
Melpomene
Euterpe
Erato
Clio
Calliope

>>> cli.run("python sort.py data/table2.csv")  # doctest: +NORMALIZE_WHITESPACE
Earth, 149600000, 12756, 14, 1
Jupiter, 778369000, 142984, -130, 2.64
Mars, 227936640, 6794, -63, 0.38
Mercury, 57900000, 4878, -73, 0.38
Neptune, 4496976000, 49532, -200, 1.21
Saturn, 1427034000, 120536, -130, 1.16
Uranus, 2870658186, 51118, -200, 1.11
Venus, 108160000, 12104, 480, 0.9

>>> cli.run("python sort.py")  # doctest: +ELLIPSIS
usage: ...

>>> cli.run("python sort.py data/muses.txt -x")  # doctest: +ELLIPSIS
usage: ...

>>> cli.run("python sort.py data/muses.txt data/table1.csv")  # doctest: +ELLIPSIS
usage: ...

"""


def main() -> None:    
    raise NotImplementedError()  # Nahraďte řešením


if __name__ == '__main__':
    main()
